.single .container-fluid.bg {
  width: 100%;
  height: 145px;
  background-color: #f1efea;
  background-image: none;
  position: relative;
  border-bottom: solid 3px #6f6b66;
}

.single .container-fluid.bg .overlay {
  background-color: #00000050;
  width: 100%;
  height: 150px;
  left: 0;
  position: absolute;
  z-index: 1;
}

.single .menu-mobile i {
  background-color: #ffffff;
  border: solid 2px #000000;
  padding: 12px;
  font-size: 35px;
  color: #000000;
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  border-radius: 0;
}

.the-content {
  font-family: 'geomanist';
  font-size: 16px;
}

.the-content .box {
  border-radius: 0;
  border: solid 1px #000000;
  min-height: 178px;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.the-content .name {
  font-size: 24px;
  font-weight: 600;
}

.the-content .services {
  justify-content: flex-start;
  font-size: 24px;
  padding: 20px;
}

.the-content .services .icone {
  width: 60px;
  height: 60px;
}

.the-content .services-info {
  margin-top: 20px;
  font-family: 'geomanist';
  font-size: 16px;
}

.titles {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 0;
  font-family: 'hatton';
  font-size: 40px;
  line-height: 40px;
  margin: 80px 0;
}

.titles div {
  color: #6f6b66;
  font-size: 20px;
  font-family: 'geomanist';
}

.paginator {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  gap: 5px;
}

.paginator .page-numbers {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'geomanist';
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  width: 30px;
  height: 30px;
  background-color: #000000;
  border-radius: 0;
  text-decoration: none;
  border: solid 2px #000000;
}

.paginator .page-numbers:hover {
  background-color: #ffffff;
  color: #000000;
}

.share {
  margin-top: 30px;
  text-transform: uppercase;
  letter-spacing: .1rem;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  align-items: center;
}

.social-share {
  color: #000000;
  text-decoration: none;
}